import AutoImport from 'unplugin-auto-import/vite';
import { TDesignResolver  } from 'unplugin-vue-components/resolvers';

export default AutoImport({ 
    resolvers: [TDesignResolver({
        library: 'vue-next'
    })],
 });
